Bug 1303659 - [abrt] plasma-workspace: KCrash::defaultCrashHandler(): krunner killed by SIGSEGV
[abrt] plasma-workspace: KCrash::defaultCrashHandler(): krunner killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5ee63457c07f09567b38471f2ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 10:18 EST by C6563
Modified: 2016-12-20 13:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (108.61 KB, text/plain)
2016-02-01 10:18 EST, C6563
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-01 10:18 EST, C6563
no flags Details
File: core_backtrace (88.82 KB, text/plain)
2016-02-01 10:18 EST, C6563
no flags Details
File: dso_list (23.11 KB, text/plain)
2016-02-01 10:18 EST, C6563
no flags Details
File: environ (1.97 KB, text/plain)
2016-02-01 10:18 EST, C6563
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details
File: maps (119.62 KB, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details
File: mountinfo (3.80 KB, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details
File: open_fds (263 bytes, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-01 10:19 EST, C6563
no flags Details

  None (edit)
Description C6563 2016-02-01 10:18:44 EST
Version-Release number of selected component:
plasma-workspace-5.5.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/krunner
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/krunner
global_pid:     3226
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:431
 #3 mdb_env_pick_meta at mdb.c:3850
 #4 mdb_txn_renew0 at mdb.c:2628
 #5 mdb_txn_begin at mdb.c:2850
 #6 Baloo::SearchStore::exec at ../../../src/lib/searchstore.cpp:74
 #7 Baloo::Query::exec at ../../../src/lib/query.cpp:210
 #8 SearchRunner::match at /usr/src/debug/plasma-workspace-5.5.4/runners/baloo/baloosearchrunner.cpp:98
 #10 Plasma::AbstractRunner::performMatch at ../../src/abstractrunner.cpp:131
 #11 ThreadWeaver::Executor::run at ../../src/executor.cpp:52
 #12 ThreadWeaver::Job::execute at ../../src/job.cpp:83

Potential duplicate: bug 1275993
Comment 1 C6563 2016-02-01 10:18:51 EST
Created attachment 1120152 [details]
File: backtrace
Comment 2 C6563 2016-02-01 10:18:53 EST
Created attachment 1120153 [details]
File: cgroup
Comment 3 C6563 2016-02-01 10:18:56 EST
Created attachment 1120154 [details]
File: core_backtrace
Comment 4 C6563 2016-02-01 10:18:58 EST
Created attachment 1120155 [details]
File: dso_list
Comment 5 C6563 2016-02-01 10:18:59 EST
Created attachment 1120156 [details]
File: environ
Comment 6 C6563 2016-02-01 10:19:01 EST
Created attachment 1120157 [details]
File: limits
Comment 7 C6563 2016-02-01 10:19:03 EST
Created attachment 1120158 [details]
File: maps
Comment 8 C6563 2016-02-01 10:19:05 EST
Created attachment 1120159 [details]
File: mountinfo
Comment 9 C6563 2016-02-01 10:19:07 EST
Created attachment 1120160 [details]
File: namespaces
Comment 10 C6563 2016-02-01 10:19:08 EST
Created attachment 1120162 [details]
File: open_fds
Comment 11 C6563 2016-02-01 10:19:10 EST
Created attachment 1120163 [details]
File: proc_pid_status
Comment 12 C6563 2016-02-01 10:19:11 EST
Created attachment 1120164 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:20:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:22:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.